import java.applet.Applet;
import java.awt.*;
public class TextAreaTesti extends Applet
{
private TextArea T1;
public void init()
{
setBackground(Color.lightGray);
//bos textField
String s="buraya denemek icin\nyazi yazildi\n\t sonrada bu yazi aktarildi";
//not \n satirbasi kontrolu
// \t bir sonraki tab setine git 
T1=new TextArea(s,5,40);
add(T1); 
}
}
